{pkgs, ...}: {
  imports = [../../gtk];

  services.blueman-applet.enable = true;
  services.nextcloud-client.enable = true;
  services.nextcloud-client.startInBackground = true;
  services.network-manager-applet.enable = true;

  services.syncthing.tray.enable = true;
  services.syncthing.tray.command = "syncthingtray --wait"; # Wait for tray to become available

  programs.chromium = {
    enable = true;
    extensions = [
      # Tampermonkey
      {id = "dhdgffkkebhmkfjojejmpbldmpobfkfo";}
    ];
  };

  home.packages = with pkgs; [
    arandr
    calibre # ebook manager and viewer
    # digikam
    discord
    # dvdisaster
    # element-desktop
    # rocketchat-desktop
    thunderbird
    tdesktop # telegram
    # schildichat-desktop # not updated regularly
    nheko
    evince # Simple pdf reader, good for focusing on document content
    firefox
    # geogebra
    cheese
    handbrake
    # kitty # Terminal, already available as feature
    libnotify
    libreoffice
    mate.engrampa
    nomacs # Image viewer
    kdePackages.okular # Pdf reader with many features, good for commenting documents
    pavucontrol
    pdfsam-basic # Split, merge, etc for pdfs
    qalculate-gtk # Nice gui calculator
    qpdfview
    # qutebrowser
    # realvnc-vnc-viewer
    rpi-imager # make isos
    # rustdesk
    tor-browser
    unstable.path-of-building # Path of Building
    # frajul.pob-dev-version # Path of Building
    vlc
    wineWowPackages.stable # 32-bit and 64-bit wine
    winetricks
    xclip # x11 clipboard access from terminal
    xfce.mousepad # simple text editor
    xournalpp # Edit pdf files
    zoom-us # Video conferencing
    zotero # Manage papers and other sources
    pdfpc # Present slides in pdf form

    ## My scripts
    frajul.open-messaging
    frajul.xwacomcalibrate
  ];
}
